Resolido Docs
Contacts

Change group members

POST
/contact-groups/{groupId}/members

Add or remove contacts in a group (contacts need an email).

Authorization

bearer contacts:write
headerAuthorizationBearer <token>

API key (rsl_live_…) from Settings → Developers.

Scope: contacts:write

Path Parameters

groupId*string

Contact group id. Never invent ids – list resources first.

Length1 <= length <= 64

Request Body

application/json
  1. body
action*string
Value in"add""remove"
contactIds*array<>
Items1 <= items <= 200

Response Body

Success

application/json
  1. response
groupId*string
action*string
Value in"add""remove"
count*number
curl -X POST "https://example.com/contact-groups/string/members" \  -H "Content-Type: application/json" \  -d '{    "action": "add",    "contactIds": [      "string"    ]  }'
{  "groupId": "string",  "action": "add",  "count": 0}